<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no">

  <link rel="icon" href="img/favicon.svg" type="image/svg+xml">
  <link rel="icon" href="img/favicon.png" type="image/png">

  <title>Paving map calc</title>
</head>
<body id="main">
  <svg id="main-svg"
       xmlns="http://www.w3.org/2000/svg"
  >
    <g class="planks"></g>
    <g class="walls"></g>
  </svg>
  <div id="inputs">
    <div class="form-control">
      <label for="widthRoom"><span><label for="lengthRoom">Длина|</label>шир комнаты (мм):</span></label>
      <div class="row">
        <div class="col">
          <input id="lengthRoom" type="text" value="5000"/>
        </div>
        <div class="col">
          <input id="widthRoom" type="text" value="3000" />
        </div>
      </div>
    </div>
    <div class="form-control">
      <label for="widthPl"><span><label for="lengthPl">Длина|</label>шир плашки (мм):</span></label>
      <div class="row">
        <div class="col">
          <input id="lengthPl" type="text" value="1600"/>
        </div>
        <div class="col">
          <input id="widthPl" type="text" value="297" />
        </div>
      </div>
    </div>
    <div class="form-control">
      <label><span>Штук в упаковке:</span>
        <input id="plankCount" type="text" value="7" />
      </label>
    </div>
    <div class="form-control">
      <label><span>Отступ от стены (мм):</span>
        <input id="wallOffset" type="text" value="8" />
      </label>
    </div>
    <div class="form-control">
      <label><span>Смещение главного ряда:</span>
        <input id="firstOffset" type="range" min="-1000" max="0" value="0" class="slider">
      </label>
    </div>
    <div class="form-control">
      <label><span>Смещение след. ряда:</span>
        <input id="secondOffset" type="range" min="150" max="1300" value="533" class="slider">
      </label>
    </div>
    <div class="form-control">
      <label><span>Смещение по вертикали:</span>
        <input id="verticalOffset" type="range" min="-200" max="0" value="0" class="slider">
      </label>
    </div>

  </div>
</body>
</html>
